body {
    margin-top: 0;
    font-family: 'Source Sans Pro', sans-serif;
    background-color: #000;
    color:white;
}
body .logo img {
    height: 55px;
    width: auto;
    padding-bottom: 5px;
}
body.tiny-nav header {
    height: 70px;
    border-bottom: 2px solid #c2a05b;
}
.navbar-inverse .navbar-nav>li>a {
    font-size: 17px;
    color: white;
    padding-top: 22px;
    padding-bottom: 15px;
}
.mob-section{
    background: url("../img/iphone.jpg") 200% -5% no-repeat;
    background-size: 75%;

}
.custom.dropdown{
    display: inline-block;
}
.custom.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; // remove the gap so it doesn't close
}
.logo {
    width: auto;
    height: 20vh;
}
h2{
    font-size: 32px;
    font-weight: 900;
}
h3 {
    letter-spacing: 2px;
    font-size: 24px;
    line-height: 1em;
    height: 8vh;
}
.dropdown {
    height: auto;
}
.custom.btn-warning{
    display: block;
    max-width: 260px;
    font-size: 18px;
    margin-top: 0;
    font-weight: 600;
    background-color: #c2a05b /* #66bbff */;
    color: #FFF;
    text-align: center;
    padding: 12px 15px;
    letter-spacing: 2px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    border:0;
}
.custom.btn-warning:hover{
    background-color: #ebc270;
    text-decoration: none;
}
.broker{
    font-size:18px;
    letter-spacing: 2px;
}
.dropdown.custom li a{
    font-size:18px;
    letter-spacing: 2px;
    padding-top:5px;
    padding-bottom:5px;
}
.dropdown-menu{
    width:100%;
}
.broker.insurance{
    margin-top:15px;
}

header{
    position: absolute !important;
    width: 100%;
}
.container-flex {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.mob-section {
    background: url(../img/iphone.jpg) 200% -5% no-repeat;
    background-size: 75%;
    background-position: 221% 63vh;
}

.h2-container {
    max-width: 450px;
    height: 12vh;
}

ul.gold {
    background-color: rgba(194, 160, 91, 0.75);
}
ul.gold > li > a {
    color: rgba(255, 255, 255, 1);
    font-weight: 700;
}
ul.gold > li > a:hover {
    background-color: #c2a05b;
    color: rgba(255, 255, 255, 1);
}

/* iphone5 hack */
@media (max-width: 320px) {
    h2{
        font-size: 28px;
    }
    h3 {
        font-size: 18px;
    }
}

@media (min-width: 768px) {
    .logo {
        height: auto;
    }
    .h2-container {
        height: auto;
         width: 700px;
         max-width: 100%;
    }
    h2{
        font-size: 38px;
        height: auto;
    }
    h3 {
        font-size: 28px;
        height: auto;
    }
    .dropdown {
        height: auto;
    }
    .custom.btn-warning{
        margin-top: 30px;
    }
}

@media (min-width: 1200px) {
   .h2-container {
      width: 900px;
    }
    
   h2{
       font-size: 42px;
   }
   
    .mob-section {
        background-size: 75%;
        background-position: 240% 75%;
    }

}